/*--------------------------------------初始化网站样式----------------------------*/
html{border:0;width:100%; overflow-y:scroll;}
html,body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, p, blockquote,th,td,textarea,input,botton,form {margin:0;padding:0;}
fieldset, img {border:0 none;}
input, button, textarea, select {font-family: inherit;font-size: inherit;font-weight: inherit;font: 100% Tahoma,Helvetica,Arial,sans-serif;}
ul,ol,dl,dd,dt,form{list-style:none;}
li {list-style:none outside none;}
h1, h2,h4, h5, h6 {font-weight:bold;display:block;}
h3{font-weight:bold;font-size:14px;}
h1{font-size:16px; color:#154A04;}
h5,h6{font-size:12px}
table {font-size:inherit;align:center;}
body{font:12px/1.75 Verdana,arial, sans-serif,'DejaVu Sans','Lucida Grande',Tahoma,'Hiragino Sans GB',STHeiti,SimSun,sans-serif;line-height:1.5em; color:#181310;background: url('/template/images/topBk.jpg') repeat-x;}
a{text-decoration:none;}
a:link,a:visited{color:#666666;}
a:hover,a:active{text-decoration:none;color:#666666;}
.clear{clear:both; }	
.body_main{margin:0px auto;width:996px;height:100%;}

/*---------------more 图标样式-------------------------*/
.more{float:right;padding-right:12px; font-size:12px;}
.more a{color:#154A04;}
.gray_14{color:#333333;font-size:14px;line-height: 24px;}
.gray_12{color:#333333;font-size:12px;}
.red_14{color:#BA1A20;font-size:14px;}
.hei_14{color:#333333;font-size:14px;line-height: 23px;text-decoration: none;}

/*--------------------------------------header style----------------------------*/
#header{width:100%;margin:0px auto; height:148px; background:url(/template/images/topBack.jpg) no-repeat center top; }
#header .h_l{float:left;width:447px;height:96px;overflow:hidden;padding-top:14px;padding-left:22px;}

#header .h_r{float:right;width:400px;overflow:hidden; position:relative;height:90px;padding-right:18px; text-align:right;}
#header .h_r .cang{overflow:hidden;line-height:50px;height:50px;padding-top:5px; font-size:14px; font-weight:bold;}
#header .h_r .cang img{padding:1px 0 1px 15px;}
#header .h_r .cang span{right:0px;top:10px;color:#656565;margin:0 4px;}
#header .h_r .cang a{color:#000;}

#header .h_r .phone{height:30px;line-height:30px;color:#B22A24;font-size:16px;font-weight:bold;}
#header .h_r .phone span{font-weight:bold;font-size:16px;color:#B22A24;}

/*---------------------------nav 主导航 ----------------------------*/
#header  #nav_main {width:100%;height:38px;overflow:hidden; background:url('/template/images/naviBack.jpg') repeat-x;float:left;}
#header  #nav_main .nav {text-align:center;margin:0px auto;width:996px;}
#header  #nav_main .nav li {float: left;line-height:38px;height:38px;display:inline;background:url('/template/images/navi_line.jpg')  right center no-repeat;}

#header  #nav_main .nav .list1{width:110px;}
#header  #nav_main .nav .list2{width:107px;}
#header  #nav_main .nav .list3{width:115px;}
#header  #nav_main .nav .list4{width:115px;}
#header  #nav_main .nav .list5{width:118px;}
#header  #nav_main .nav .list6{width:107px;}
#header  #nav_main .nav .list7{width:107px;}
#header  #nav_main .nav .list8{width:107px;}
#header  #nav_main .nav .list9{width:110px;background:none;}

#header  #nav_main .nav a {font-size:14px;display:block;color: #fff;font-weight:bold;text-decoration:none;}
#header  #nav_main .nav .on a,#nav_main .nav a:hover {text-decoration:none;background:url('/template/images/navi_h.jpg')  repeat-x;color:#fff;}
/*---------------------banner 图片 ----------------------------*/
.banner_one_frame{width:100%;height:272px;margin:5px auto; background:url(/template/images/banner_00.jpg) no-repeat center;}

/*------------------空气净化器主休二例----------------------------*/
.two_frame{width:996px;margin:0 auto;}

.two_frame .f_1{width:232px;float:left;}
.two_frame .f_2{width:755px;float:right;padding-left:9px;}
/*------------------空气净化器左侧产品导航----------------------------*/
.box1{margin:0px auto;}
.box1 .box1_t{height:31px;line-height:31px;color:#fff; padding-left:19px;background:url('/template/images/chanPinDi.jpg') repeat-x; font-size:14px;font-weight:bold;}
.box1 .box1_t h3.position{padding-left:20px;}
.box1 .box1_m{padding:0;color:#000;overflow:hidden;line-height:22px;border:1px solid #C5E7C6;border-style:solid solid solid solid;}
.box1 .box1_t2{height:31px;line-height:31px;color:#1E5A14; padding-left:23px; font-size:14px;padding-top:8px;}/*小类导航*/
.box1 .box1_t2 h3.position{padding-left:25px; font-weight:normal;background:url('/template/images/icon_1.jpg') no-repeat 2% 50%;font-size:14px;}
.box1 .box1_t2 h3.position a{color:#1E5A14; }
/*首页空气净化器右侧两例*/
.two_frame .f_2  .f_1_home{width:482px;float:left;}
.two_frame .f_2  .f_2_home{width:264px;float:right;padding-left:9px;}

/*-----菲柏丝空气净化器公司简介----------------------------*/
.box2{margin:0px auto;}
.box2 .box2_t{height:31px;line-height:31px;color:#154805;background:url('/template/images/gongSiIcon.jpg') no-repeat 2% 50%; font-size:14px;border:1px solid #C5E7C6;border-style:solid solid solid solid;font-size:14px;}
.box2 .box2_t h3.position{ padding-left:19px;}
.box2 .box2_m{width:464px;height:237px;padding:8px;color:#000;overflow:hidden;border:1px solid #C5E7C6;border-style:none solid solid solid;}
.box2 .box2_m .content{width:450px;color:#333333; line-height:24px;font-size:12px;margin:0 auto;}
.box2 .box2_m .content h1{font-weight:bold; color:#333333; font-size:12px; display:inline;}

/*------------------空气净化器工程案例----------------------------*/
.box3{margin:0px auto;}
.box3 .box3_t{height:31px;line-height:31px;color:#fff; padding-left:19px;background:url('/template/images/gongChengBack.jpg') repeat-x; font-size:14px;font-weight:bold;}
.box3 .box3_t h3.position{padding-left:20px;}
.box3 .box3_m{height:233px;padding:12px 8px 8px 8px;color:#000;overflow:hidden;line-height:22px;border:1px solid #C5E7C6;border-style:solid solid solid solid;}
/*首页案例展示*/
.product2{margin:0 auto;}
.product2 ul { overflow:hidden;}
.product2 ul li {display:inline;width:110px; margin:0 6px 15px; list-style:none; text-align:center;float:left;}
.product2 ul li a:hover {color:#FF9C10;}
.product2 li img {display:block; width:107px; height:83px;  border:1px solid #CBCBCB;}
.product2 span{display:block;color:#333333;font-weight:normal;font-size:12px;width:107px;}


/*---------------------空气净化器产品展示 ----------------------------*/
.one_frame_prod{width:755px;overflow:hidden;margin:0 auto;float:left;}

.box4{margin:5px auto;}
.box4 .box4_t{height:31px;line-height:31px;color:#154A04; font-size:14px;background:#E5F3DC;border:1px solid #C5E7C6;border-style:solid solid solid solid;}
.box4 .box4_t h3.position{padding-left:10px;}
.box4 .box4_m{height:430px;padding:0;color:#000;overflow:hidden;line-height:22px;border:1px solid #C5E7C6;border-style:none solid solid solid;}

/*首页产品展示*/
.product{width:742px;height:100%;padding-top:15px;margin:0 auto;}
.product ul { overflow:hidden;}
.product ul li { display:inline;width:160px; margin:0 12px 19px; list-style:none; text-align:center;float:left;}
.product ul li a:hover {color:#FF9C10;}
.product li img { display:block; width:160px; height:160px; margin-bottom:6px; border:1px solid #CBCBCB;}
.product span{display:block;color:#333333;font-weight:normal;font-size:12px;width:150px;}

/*---------------------空气净化器行业新闻三列展示 ----------------------------*/
.three_frame_news{width:755px;overflow:hidden;margin:0 auto;float:left;}
.three_frame_news .f1{width:246px;float:left;padding-right:9px;}
.three_frame_news .f2{width:246px;float:left;padding-right:8px;}
.three_frame_news .f3{width:246px;float:left;}
.box5{margin:0 auto;}
.box5 .box5_t{height:31px;line-height:31px;color:#154A04; font-size:14px;background:#E5F3DC;border:1px solid #C5E7C6;border-style:solid solid solid solid;background:url('/template/images/gongSiIcon.jpg') no-repeat 2% 50%;}
.box5 .box5_t h3.position{padding-left:15px;}
.box5 .box5_t h3.position a{padding-left:15px;color:#154A04; }

.box5 .box5_m{height:305px;padding:0;color:#000;overflow:hidden;line-height:22px;border:1px solid #C5E7C6;border-style:none solid solid solid;}

.di_one_frame{width:996px;overflow:hidden;margin:5px auto;}
.box6{margin:0 auto;}
.box6 .box6_t{height:31px;line-height:31px;color:#154A04; font-size:14px;background:#E5F3DC;border:1px solid #C5E7C6;border-style:solid solid solid solid;background:url('/template/images/gongSiIcon.jpg') no-repeat 2% 50%;}
.box6 .box6_t h3.position{padding-left:30px;}
.box6 .box6_m{height:100px;padding:10px;color:#000;overflow:hidden;line-height:22px;border:1px solid #C5E7C6;border-style:none solid solid solid;}


.di_one_frame .f_1{width:996px;height:50px;text-align:center;border-top:2px solid #246756;padding-top:8px; color:#333333;}
.di_one_frame .f_1 a{color:#333333;}
.di_one_frame .f_2{width:996px;height:50px;text-align:center;color:#333333;}

/*空气过滤器左侧导航种类样式*/
.newslist {list-style-image:none;margin-left:35px;margin-right:10px;padding: 0px;text-align:left;}
.newslist li {display:block;padding-left: 5px;line-height:28px;border-bottom:1px #999 dashed;overflow:hidden;}/*这个主要是设置新闻每行间距和有无下边线*/
.newslist span.news-content{float:left; width:auto;background:url('/template/images/icon_2.jpg') left 50% no-repeat; padding-left:10px; font-weight:normal;color:#333333;}/*设置新闻内容*/
.newslist li span{display:block;}
.newslist span .news-time{width:auto;float:right; text-align:right;}/*设置时间是在右边还是左边 left or right*/
.newslist a {color:#333333;}/*设置新闻文字的颜色*/
.newslist a:hover {color:#000000; font-weight:bold;}/*鼠标进过的颜色*/
.newslist a:visited{color:#333333;}
.newslist .more-news {float:right;font-size:11px;color:#333333;}/*更多新闻样式*/
.newslist .data {float:right;background-color:#FFF4D4;text-align:center;}


/*空气过滤器行业新闻*/
.newslist2 {list-style-image:none;padding-left:10px;margin-right:10px;padding: 0px;text-align:left;}
.newslist2 li {display:block;padding-left: 5px;line-height:28px;border-bottom:1px #999 dashed;overflow:hidden;}/*这个主要是设置新闻每行间距和有无下边线*/
.newslist2 span.news-content{float:left; width:auto;background:url('/template/images/icon_2.jpg') left 50% no-repeat; padding-left:10px; font-weight:normal;color:#333333;}/*设置新闻内容*/
.newslist2 span.news-time{width:auto;float:right; text-align:right; padding-right:17px;color:#0F0F0F;font-weight:normal;}/*设置时间是在右边还是左边 left or right*/
.newslist2 li span{display:block; font-size:12px;}
.newslist2 a {color:#333333;}/*设置新闻文字的颜色*/
.newslist2 a:hover {color:#000000; font-weight:bold;}/*鼠标进过的颜色*/
.newslist2 a:visited{color:#333333;}
.newslist2 .more-news {float:right;font-size:11px;color:#333333;}/*更多新闻样式*/
.newslist2 .data {float:right;background-color:#FFF4D4;text-align:center;}

/*---------------------内页右侧列表 ----------------------------*/
.box44{margin:0 auto;}
.box44 .box4_t{height:31px;line-height:31px;color:#154A04; font-size:14px;background:#E5F3DC;border:1px solid #C5E7C6;border-style:solid solid solid solid;}
.box44 .box4_t h3.position{padding-left:10px;}
.box44 .box4_m{min-height:755px;padding:0;color:#000;line-height:22px;border:1px solid #C5E7C6;border-style:none solid solid solid; }
.box44 .box4_m .gaiYaoProd{width:661px;border:1px solid #CDE9A3;border-style:solid solid solid solid; background-color:#F9FDF3; color:#333333;margin:15px auto;padding:10px;}

.box44 .box4_m .content{width:700px;color:333; line-height:24px;font-size:12px;margin:8px auto;}
.box44 .box4_m .content .right{ width:305px;margin:0 10px 3px 3px;float:right;border:1px solid #DADADA;border-style:solid solid solid solid;padding:2px;}
.box44 .box4_m .content .prodTitle{color:#154A04;font-size:14px;display:block;}

.box44 .box4_m .content .newsTitle{color:#154A04;display:block; text-align:center; height:30px; margin-top:5px;}
.box44 .box4_m .content .laiYuan{display:block; text-align:center; height:20px;font-size:12px;clolor:#cccccc;border-bottom:1px solid #DADADA;margin-bottom:8px;}

/*内页产品展示*/
.product_nei{width:700px;height:100%;padding-top:15px;margin:0 auto;}
.product_nei ul { overflow:hidden;}
.product_nei ul li { display:inline;width:140px; margin:0 17px 19px; list-style:none; text-align:center;float:left;}
.product_nei ul li a:hover {color:#FF9C10;}
.product_nei li img { display:block; width:137px; height:137px; margin-bottom:6px; border:1px solid #CBCBCB;}
.product_nei span{display:block;color:#333333;font-weight:normal;font-size:12px;width:137px;}


/*---------上一条，下一条信息--------------------------*/
.shangxia{width:742px;height:30px;margin:0 auto;}
.shangxia ul{ overflow:hidden;}

.newslist3 {list-style-image:none;margin-left:10px;margin-right:10px;padding: 0px;text-align:left;}
.newslist3 li {width:326px;padding-left:4px;line-height:28px;overflow:hidden; float:left; font-size:14px;}/*这个主要是设置新闻每行间距和有无下边线*/

.newslist3 a {color:#333333;}/*设置新闻文字的颜色*/
.newslist3 a:hover {color:#000000; font-weight:bold;}/*鼠标进过的颜色*/
.newslist3 a:visited{color:#333333;}
.newslist3 .more-news {float:right;font-size:11px;color:#ccc;}/*更多新闻样式*/
